Subject: RE: draft-raggarwa-rsvpte-pw-01.txt

From: "Shah, Himanshu" <[email-masked]>
Date: Wed, 23 Mar 2005 10:37:25 -0500

I think it is too early to make this draft a WG draft.
We are still finalizing the requirements. We don't know
(at least I don't know) how many other drafts/extensions
in other WG has to be finalized. This draft depends on
lot of work that may or may not be progressing in other WGs. 

Hence I do not support making this draft a WG draft 
at this time.

/himanshu

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of
> Stewart Bryant
> Sent: Wednesday, March 23, 2005 6:32 AM
> To: pwe3
> Subject: [PWE3] draft-raggarwa-rsvpte-pw-01.txt
> 
> 
> 
> At IETF62 the authors of
> 
> Setup and Maintenance of Pseudowires using RSVP-TE
> ftp://www.ietf.org/internet-drafts/draft-raggarwa-rsvpte-pw-01.txt
> 
> asked for the draft to become a WG draft.
> 
> What is the view of members of the PWE3 WG?
> 
> Stewart
> 
> _______________________________________________
> pwe3 mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/pwe3
>